@charset "UTF-8";

/**
 *
 * Secondary Navigation Bar
 * ========================
 *
 * @version         1.0.0
 * @lastmodified    2008-02-26
 *
 * Structure: 
 *
 *      #SecondaryNavigation
 *      +- ul 
 *          +- li 
 *          |  +- a
 *          |     +- :hover
 *          +- li.selected
 *             +- a
 *             |  +- :hover
 *             +- ul
 *                +- li
 *                |  +- a
 *                |     +- :hover
 *                +- li.selected
 *                   +- a
 *                      +- :hover
 **/

@media all
{
   /***  :::::::::::::::::::::::::::::::::::::::
    ***     Box
    ***  ::::::::::::::::::::::::::::::::::::::: ***/
    #SecondaryNavigation
    {
      /* ==> Size <============================= */
      width                 : 157px;
      min-height            : 422px;
      
      /* ==> Floating <========================= */
      clear                 : both;
      display               : block;
      float                 : left;
      overflow              : hidden;

      /* ==> Margins,Pattings <================= */
      margin                : 3px 17px 0px 5px;
      
      /* ==> Font <============================= */
      text-align            : left;
    }


  /* 2. Ebene */

  #SecondaryNavigation > ul
  {
    padding:0px;
    margin:0px;
    list-style-type : none;
    list-style-position: inside;
    text-indent:0px;
  
  }
  
  #SecondaryNavigation > ul > li
  {
    display:block;
    padding:0px !important;
    margin:0px;
    border-bottom: 1px solid #ccc;
    line-height: 14px;
  }
  
  #SecondaryNavigation > ul > li > a
  {
    display:block;
    padding:4px 0px 4px 12px;
    background            : url('../../../images/bracket_blue2.gif') no-repeat 3px 2px;
    line-height: 14px;
  }
  
  #SecondaryNavigation a#selected
  {
    color:#000 !important;
  }
  
  #SecondaryNavigation li#selected > a
  {
    font-weight:bold;
    color:#000 !important;
  }
  
  /* 3. Ebene */

  #SecondaryNavigation > ul > li > ul
  {
    display:block; 
    padding:0px;
    margin:0px;
    list-style-type : none;
    list-style-position: inside;
    text-indent:0px;
  }

  #SecondaryNavigation > ul > li > ul > li
  {
    display:block;
    padding:0px !important;
    margin:0px;
    border-top: 1px solid #ccc;
    line-height: 14px;
  }

  #SecondaryNavigation > ul > li > ul > li > a
  {
    display:block;
    padding:4px 0px 4px 28px;
    margin:0px;
    line-height: 14px;
  }
  
  #SecondaryNavigation > ul > li > ul > li#selected > a
  {
    color:#000 !important;
  }

  /* 4. Ebene */

  #SecondaryNavigation > ul > li > ul > li > ul
  {
    display:block; 
    padding:0px;
    margin:0px;
    list-style-type : none;
    list-style-position: inside;
    text-indent:0px;
  }

  #SecondaryNavigation > ul > li > ul > li > ul > li
  {
    display:block;
    padding:0px !important;
    margin:0px;
    border-top: 1px solid #ccc;
    line-height: 14px;
  }

  #SecondaryNavigation > ul > li > ul > li > ul > li > a
  {
    display:block;
    padding:4px 0px 4px 44px;
    margin:0px;
    line-height: 14px;
  }
  
  #SecondaryNavigation > ul > li > ul > li > ul > li#selected > a
  {
    color:#000 !important;
  }

}